{
  "Entries":[
    {
      "ID":3, "Enable":2, "DataVersion":230, "Name":"二人のサムライゴーストガール", "OpenAt":1630389600, "RankingStartAt":1630389600, "RankingEndAt":1631015999, "RewardStartAt":1631070000, "ResultEndAt":1631253599, "CloseAt":1632279599, "EventType":"EventTypeA", "ImageHelpIDs":[
        900301, 900302
      ],
      "ImageHelpIDs2":[
        900311, 900312
      ],
      "TotalRewardVarientIDs":[
        3
      ],
      "BoxRewardValientIDs":[],
      "EventRankingRewardIDs":[
        "point3", "score3"
      ],
      "EventMissionVarientIDs":[],
      "RankingVarientIDs":[],
      "RankingTargetValueIDs":[],
      "EventElement":1, "EventCharacter":[
        19, 22, 27
      ],
      "EventCharacter2":[
        61, 56
      ],
      "EventCharacter2OpenAt":1630735200, "EventElementCefficients":[
        3, 5, 7, 10, 10
      ],
      "EventCharacterCefficients":[
        0, 10, 15, 20, 20
      ],
      "EventCharacterElementCefficients":[
        3, 20, 30, 50, 50
      ],
      "EventMusicID":29, "MainRewardCardIDs":[
        100111, 100110
      ],
      "NormalBasePt":10, "EventBasePt":15, "NormalPlayDiffcultyCefficient":[
        100, 130, 160, 200, 200
      ],
      "EventPlayDiffcultyCefficient":[
        100, 130, 160, 200, 200
      ],
      "NormalClearRankCefficient":[
        100, 110, 120, 130, 140
      ],
      "EventClearRankCefficient":[
        100, 110, 120, 130, 140
      ],
      "BossGaugePt":[],
      "ExpedtionIDs":[
        20000301, 20000302, 20000303
      ],
      "ExpedtionMaxCount":[
        1, 1, 1
      ],
      "BackgroundID":100111, "PrologueEpisodeID":40014, "EpilogueEpisodeID":40020, "BannerIDs":[
        20031, 20032, 20033
      ]
    }
  ]
}